(srfi 156) 1.0.0

Reference implementation of SRFI-156: Syntactic combiners for binary predicates

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: N/A

Maintainers: Robert Fisher.

$ akku install "(srfi 156)"
$ .akku/env

Authors

Panicz Maciej Godek

License

NOASSERTION

Dependencies

^1.0.0-beta.3
>=0.0.0-akku.74